# Type Alias DitheringOptions

type DitheringOptions = {
animatedFrames: number;
distanceFade: boolean;
ditherDiscardDepth: boolean;
mode: DitheringTextureMode;
}

##### Index

### Properties

animatedFrames
distanceFade
ditherDiscardDepth
mode

## Properties

### `Readonly` animatedFrames

animatedFrames: number

### `Readonly` distanceFade

distanceFade: boolean

### `Readonly` ditherDiscardDepth

ditherDiscardDepth: boolean

### `Readonly` mode

mode: DitheringTextureMode